include ../../resumoProcesso/resumo-processo

div(ng-init='ctrl.init()')

	section
		+resumo-processo('ctrl.analiseGeo.analise.processo','ctrl.visualizarProcesso(ctrl.analiseGeo.analise.processo)', 'ctrl.titulo')

	.row
		div(style="padding:15px;")
			div.modal-body

			ul.nav.nav-tabs(role="tablist")
				li#localizacaoGeografica.active.aba-clicavel(role="presentation", ng-click="ctrl.validacaoAbaVoltar()")
					a(data-toggle="tab", data-target="#tabLocalizacaoGeografica") Análise Geo

				li#conclusao.aba-clicavel(role="tab", ng-click="ctrl.validacaoAbaAvancar()")
					a(data-toggle="tab", data-target="#tabConclusao") Conclusão da análise

			.tab-content
				#tabLocalizacaoGeografica.tab-pane.fade.in.active
					include etapa-localizacaoGeografica

				#tabConclusao.tab-pane
					include etapa-conclusao

div
	button.btn.btn-default.pull-left(style="margin-bottom:15px;", title='Cancelar análise',
                                    ng-bootbox-title='Confirmação',
                                    ng-bootbox-confirm='Deseja realmente cancelar a análise ?',
                                    ng-bootbox-confirm-action="ctrl.cancelar()")
		i.glyphicon.glyphicon-remove
		| &nbsp;Cancelar
	button.btn.btn-success.posicao-avancar-concluir(ng-click="ctrl.avancarProximaEtapa()",
			data-toggle="tab", data-target="#tabConclusao",
			ng-if="ctrl.controleVisualizacao === 'ETAPA_LOCALIZACAO_GEOGRAFICA'")
		i.glyphicon.glyphicon-ok
		| &nbsp;Avançar
	button.btn.btn-success.posicao-avancar-concluir(ng-click="ctrl.concluir()",ng-if="ctrl.controleVisualizacao === 'ETAPA_CONCLUSAO'")
		i.glyphicon.glyphicon-ok
		| &nbsp;Concluir
	button.btn.btn-default.posicao-voltar(ng-click="ctrl.voltarEtapaAnterior()",ng-if="ctrl.controleVisualizacao === 'ETAPA_CONCLUSAO'")
		i.glyphicon.glyphicon-arrow-left
		| &nbsp;Voltar
